uuid: 9585ca82-c25b-4bc0-8230-e7c6335422e2
langcode: cs
status: true
dependencies:
  module:
    - focal_point
    - image_style_quality
_core:
  default_config_hash: JXhbTNjon-CgD_OEnosUmaNo3_o0FkW75hAkHVVMxaM
name: square_1_1_s_2x
label: 'Square 1:1 S – 2X'
effects:
  8756e0da-ae8b-40f7-a858-f675ffedff6b:
    uuid: 8756e0da-ae8b-40f7-a858-f675ffedff6b
    id: focal_point_scale_and_crop
    weight: 0
    data:
      width: 1536
      height: 1536
      crop_type: focal_point
  8c72cc4d-5e93-4bd8-83d8-bc418d4246d3:
    uuid: 8c72cc4d-5e93-4bd8-83d8-bc418d4246d3
    id: image_style_quality
    weight: 2
    data:
      quality: 65
